-4.033393,-79.205809,Mi casa,Inicio de la ruta,house,m,nohay;
-4.003834,-79.209835,Mi casa,Tnc Maximiliano y Manteña,house,Empiza la ruta a la Universidad,casa;
-4.003224,-79.207254,Avenida, Parada de Buses,bus, Es la avenida intercantonal parada buses provinciales,buses;
-4.012508,-79.203815,Redondel de la Argelia,Parada Buses,bus,Redoldel argelia ubicacion al lado de pollos santy,redondel;
-4.018109,-79.203161,Paque Lineal la Tebaida,Centro Recreasional,parque,el parque recreativo lineal la tebaidad,recreativo;
-4.025598,-79.203361,Canchas de Calva y Calva, Canchas Deportivas calva&calva,cancha,lugar de los deportes unelinos,calva;
-4.028760,-79.202423,Iglesia San Isidro,Iglesia san Isidro parada de Buses,iglesia,La iglesia del barrio San Isidro,sanisidro;
-4.032782,-79.202402,Redoldel UNL,parada buses,bus,Redoldel de la universidad referecias cajero automatico,paradabus;